Page 2 of 2 FirstFirst 12
Results 11 to 13 of 13



  1. #11
    Registered User blackheart666's Avatar
    Join Date
    Apr 2011
    Posts
    8
    ok problem solved reinstalled 3.55 ofw after that kmeaw. and now i can install pkg very happy gonna go see what i can do from here

  2. #12
    Senior Member bitsbubba's Avatar
    Join Date
    Mar 2010
    Posts
    595
    you won't need the lv2 patcher unless you plan on installing linux, or changing your BD region.
    Last edited by bitsbubba; 04-30-2011 at 09:50 PM

  3. #13
    Registered User al4ex's Avatar
    Join Date
    Nov 2010
    Posts
    35
    don't forget about bdemu.pkg! Good luck!

 


 
Page 2 of 2 FirstFirst 12